label.error { position: relative; left: 5px; color: #DD4B39;}
label.error .sign {
     display: inline-block;
    _display: inline;
    padding: 0 6px;
    font-weight: bolder;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    background-color: #DD4B39;
    color: white;
    line-height: 15px;
} 
div.error   { border:1px solid black; background-color:#CCCCCC; margin:3px 80px; padding: 1px 30px; display: none}
#registerForm {
    color: #333;
    letter-spacing: 1px;
}
#registerForm .emphasize {
    display: inline-block;
    _display: inline;
    color: black;
    font-size: 13px;
    font-weight: bolder;
    padding: 3px;
}
#registerForm .tabletext {
    padding: 5px 5px 0 0;
}
#registerForm .note {
    color: #333;
    /*color: #AD2B27;*/
    font-size: 11px;
}
#registerForm .captcha_input {
    float: left;
    padding-top: 4px;
}
#captcha_img {
    border: 1px solid black;
}

tr#default-avatar td {
    width: 400px;
    height: 190px;
    zoom: 1;
    vertical-align: top;
}
tr#default-avatar td div.default-avatar-container {
    width: 400px;
    height: auto;
    zoom: 1;
}
.avatar-radio {
    display: inline-block;
    _display: inline;
    *display: inline;
    zoom: 1;
    padding-left: 7px;
    padding-bottom: 10px;
    font-size: 13px;
}
.avatar-radio label {
    cursor: pointer;
}
.avatar-radio input {
    vertical-align: middle;
}
tr#default-avatar .avatar-f {
    float: left;
    margin-right: 2px;
    zoom: 1;
    _display: inline;
    position: relative;
}
tr#default-avatar .avatar-m {
    float: left;
    position: relative;
}
tr#default-avatar .avatar-f .select {
    position: absolute;
}
tr#default-avatar .avatar-m .select {
    position: absolute;
    left: 144px;
}
tr#default-avatar .select a {
    position: absolute;
    outline: none;
    border: none;
    display: block;
    width: 141px;
    height: 177px;
    text-decoration: none;
}
tr#default-avatar .select a img {
    position: absolute;
    left: 0px;
    top: 0px;
    border: none;
    outline: none;
}
tr#default-avatar .select a span.hint {
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-color: gray;
    color: white;
    padding: 1px 3px;
    font-size: 12px;
    display: none;
}
tr#default-avatar .select a.chosen {
    outline: none;
    border: 1px solid black !important;
    z-index: 6 !important;
}
tr#default-avatar .select a.chosen span.hint {
    display: inline;
    background-color: black;
}
tr#default-avatar .select a:hover {
    outline: none;
    border: 1px solid gray;
}

tr#default-avatar .select a:hover span.hint {
    display: inline;
}